# Generated by Django 2.1.1 on 2018-11-26 19:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('uploads', '0004_file_created_by'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='file',
            name='fragment',
        ),
    ]
